html,body {
	height: 100%;
	margin: 0;
}
body{
	margin:0;
	padding:0;
	font:16px Verdana, Geneva, sans-serif;
	color:#3b3b3a;
	background:#fff;
	background:#eceded url(../images/bg-body.gif) repeat-x;
}

img.expando{
border: none;
vertical-align: bottom;
}

a{
	text-decoration:underline;
	color:#0D6072;
}
a:hover{text-decoration:none;}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input, textarea, select{
	font:14px Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
img{border:none;}
#wrapper{
	width:100%;
	overflow:hidden;
}
#header{
	width:100%;
	overflow:hidden;
	position:relative;
	padding:0 0 13px;
	background:#fff url(../images/divider-header.gif) repeat-x 0 100%;
}
#header .top-holder{
	width:100%;
	overflow:hidden;
	background:#f0f0f0;
	padding:14px 0 8px;
}
#header .top-wrap{
	width:1000px;
	margin:0 auto;
}
.top-menu{
	margin: 0;
	padding: 0;
	list-style:none;
	float:right;
	overflow:hidden;
	position:relative;
}
.top-menu li{
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	border-right:1px solid #4b4b4a;
	padding:0 11px 0 21px;
	position:relative;
	margin:0 -11px 0 0;
}
.top-menu a{
	color:#4b4b4a;
	text-transform:uppercase;
	text-decoration:none;
}
.top-menu a:hover{text-decoration:underline;}
#header .middle-holder{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:29px 0 16px;
}
.logo{
	float:left;
	width:612px;
	height:51px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/txt-logo.jpg) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.contact-box{
	float:right;
	width:270px;
}
.option-holder{
	width:100%;
	overflow:hidden;
	margin:0 0 1px;
}
.option-frame{float:right;}
.language-list{
	margin: 0;
	padding:2px 0 0;
	list-style:none;
	float:left;
}
.language-list li{
	float:left;
	margin:0;
	padding:0 0 0 15px;
	font-size:11px;
	text-transform:uppercase;
}
.language-list a{color:#939393;}
.user-menu{
	margin: 0;
	padding: 0;
	list-style:none;
	float:left;
}
.user-menu li{
	float:left;
	margin:0;
	padding:0 0 0 15px;
}
.user-menu li img{
	display:block;
	margin:0;
}
.user-menu a{text-decoration:none;}
.phone-holder{
	width:100%;
	overflow:hidden;
}
.phone-box{float:right;}
.phone-box span{
	color:#c7c7c7;
	font:17px Arial, Helvetica, sans-serif;
	margin:0 5px 0 0;
}
.phone-box em{
	color:#989897;
	font:31px Arial, Helvetica, sans-serif;
}
#nav{
	padding:11px 0 0;
	list-style:none;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-nav.gif) no-repeat;
	height:27px;
	text-align:left;
}
#nav li{
	font-size:12px;
	text-transform:uppercase;
	display:inline;
	padding:0 25px 0 15px;
	margin:0 0 0 10px;
	background:url(../images/sep-nav.png) no-repeat 0 3px;
}
#nav a{text-decoration:none;}
#nav a:hover{text-decoration:underline;}
.slider-area{
	width:1000px;
	height:334px;
	position:relative;
	margin:-13px auto 0;
	overflow:hidden;
}
.slider-area .active{z-index:2;}
.slider-box{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.slider-box img{
	display:block;
	position:relative;
	margin:0;
}
.slider-box .txt-frame{
	display:block;
	position:absolute;
	right:0;
	top:110px;
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	width:394px;
	padding:10px 0 0 20px;
	min-height:77px;
	background:url(../images/bg-slider-txt.png);
}
.dotted-box{
	position:absolute;
	width:983px;
	height:88px;
	background:url(../images/bg-white-dotted.gif);
	right:0;
	bottom:0;
	z-index:3;
}
#wrap:after{
	display:block;
	clear:both;
	content:"";
}
#main{
	width:966px;
	padding:24px 17px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background:#fff;
}
#main2files {
  width:1966px;
	padding:24px 17px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background:#fff;
}

#mainslider {
  width:1280px;
	padding:24px 17px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background:#fff;
}

.nonudera a {
	color: #3b3b3a;
  text-decoration: none;
}

.oldfont {
  font-size: 12px;
}

.nonudera a:hover {
  color: #0d6072;
  text-decoration: none;
}

#right-column{
	float:right;
	width:236px;
}
#content{
	overflow:hidden;
	height:1%;
	padding:0 25px;
  padding-left: 50px;
	line-height:16px;
}
#content h1{
	font-size:19px;
	border-bottom:1px solid #afafaf;
	margin:0 0 27px;
	color:#0d6072;
	background:url(../images/arrow-heading.png) no-repeat 0 9px;
	padding:0 0 5px 20px;
  line-height: 140%;
}
#content p {
  margin:0 0 15px;
  line-height: 140%;
}
#content ul{
	margin: 0 0 15px;
	padding: 0;
	list-style:none;
}
#content ul li{
	padding:0 0 0 14px;
	margin:0 0 16px;
  line-height: 140%;
	background:url(../images/arrow-content-list.gif) no-repeat 0 7px;
}
#left-column{
	float:left;
	width:236px;
}
h2{
	font-size:16px;
	color:#0d6072;
	margin:0 0 11px;
  line-height: 120%;
}
.teaser-area{
	width:100%;
	overflow:hidden;
}
.teaser-area h2{
	background:url(../images/arrow-teaser-head.png) no-repeat 0 4px;
	padding:0 0 2px 16px;
	border-bottom:1px solid #afafaf;
  font-size: 14px;
}
.teaser-box{
	width:100%;
	overflow:hidden;
	margin:0 0 17px;
}
.teaser-box .img-frame{
	width:100%;
	overflow:hidden;
	margin:0 0 5px;
}
.teaser-box .img-frame img{display:block;}
.teaser-box .txt-frame{
	width:100%;
	overflow:hidden;
	line-height:14px;
}
.teaser-box .txt-frame p{
  font-size: 11px;
  margin:0;
  line-height: 130%;
}

.teaser-box .txt-frame a{
  font-size: 11px;
  margin:0;
  line-height: 130%;
}

.more-holder{
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #afafaf;
	text-align:right;
	padding:0 0 2px;
	font-size:9px;
}
.more-holder a{color:#767676;}
.block-form-search{
	margin:0 0 15px;
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #afafaf;
	padding:0 0 17px;
}
.search-form{
	height:29px;
	background:url(../images/bg-search-form.gif) no-repeat;
	padding:10px 0 0 12px;
}
.search-form label{
	font-size:11px;
	text-transform:uppercase;
	float:left;
	margin:4px 12px 0 0;
}

.search-label{
	font-size:11px;
	text-transform:uppercase;
	float:left;
	margin:4px 12px 0 0;
}
.search-form .form-item{
	float:left;
	margin:0 5px 0 0;
}
.search-form .form-text{
	width:129px;
	float:left;
	border:1px solid #afafaf;
	background:#fff;
}
.search-form .form-submit{
	margin:0;
	padding:0;
	width:20px;
	height:20px;
	background:url(../images/btn-search-form.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	line-height:0;
	cursor:pointer;
	border:0;
}
.news-date{
	width:100%;
	overflow:hidden;
	margin:0 0 4px;
	border-bottom:1px solid #afafaf;
	font-size:11px;
	color:#2c7584;
	padding:0 0 2px;
}
.teaser-info{
	width:100%;
	overflow:hidden;
	margin:0 0 9px;
	font-size:11px;
	color:#000;
}
.teaser-info .date{
	margin:0 10px 0 0;
	border-right:1px solid #000;
	padding:0 10px 0 0;
}
#footer{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 18px;
}
#footer .left-frame{
	overflow:hidden;
	height:1%;
}
.address-box{
	float:left;
	margin:0 27px 0 0;
}
.social-box{float:left;}
.social-box p{
	margin:0 10px;
	float:left;
}
.social-box img{
	display:block;
	margin:0;
}
.footer-menu{
	margin:0 auto 18px;
	padding:11px 0 0;
	width:1000px;
	list-style:none;
	height:25px;
	background:url(../images/bg-footer-menu.png) no-repeat;
	text-align:left;
}
.footer-menu li{
	background:url(../images/arrow-footer.png) no-repeat 0 4px;
	font-size:12px;
	text-transform:uppercase;
	display:inline;
	padding:0 25px 0 15px;
	margin:0 0 0 10px;
}
.footer-menu a{
	color:#fff;
	text-decoration:none;
}
.footer-menu a:hover{text-decoration:underline;}
.footer-holder{
	width:100%;
	overflow:hidden;
	color:#767676;
	font-size:10px;
}
.footer-holder p{margin:0;}
.footer-holder a{
	color:#767676;
	text-decoration:none;
}
.footer-holder a:hover{text-decoration:underline;}
.design{
	float:right;
	text-transform:uppercase;
	padding:3px 0 0;
}
#navigation{
	margin:0 0 11px;
	padding: 0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#navigation li{
	font-size:13px;
	background:url(../images/arrow-navigation.gif) no-repeat 0 4px;
	padding:0 0 6px 18px;
	margin:0 0 6px;
	border-bottom:1px solid #afafaf;
}
#navigation a{
	color:#0d6072;
	text-decoration:none;
}
#navigation .active{text-decoration:underline;}
#navigation a:hover{text-decoration:underline;}
#navigation ul{
	margin:0;
	padding:13px 0 0;
	list-style:none;
	overflow:hidden;
}
#navigation ul li{
	font-size:13px;
	background:url(../images/arrow-navigation-drop.gif) no-repeat 0 4px;
	padding:0 0 6px 18px;
	margin:0 0 6px;
	border-bottom:0;
}
#navigation ul a{
	color:#7c7c7c;
	text-decoration:underline;
}
#navigation ul a:hover{text-decoration:none;}
#content .breadcrumb{
	margin:0 0 14px;
	padding: 0;
	list-style:none;
	width:100%;
	overflow:hidden;
	position:relative;
}
#content .breadcrumb li{
	display:inline;
	position:relative;
	overflow:hidden;
	font-size:12px;
	background:url(../images/sep-breadcrumb.png) no-repeat 0 2px;
	padding:0 10px 0 15px;
	margin:0;
}
#content .breadcrumb li:first-child{
	padding-left:0;
	background:none;
}
.photo-area{
	height: 333px;
	margin: -13px auto 0;
	overflow: hidden;
	position: relative;
	width: 1000px;
}
.logo-slider{
	float:left;
	width:640px;
	height:51px;
	position:relative;
	overflow:hidden;
}
.logo-slider img{
	position:absolute;
	left:0;
	top:0;
}
.logo-slider .active{z-index:2;}
.document-area{
	width:100%;
	overflow:hidden;
}
.document-area .cut-holder{
	width:465px;
	overflow:hidden;
}
.document-box{
	float:left;
	width:212px;
	height:304px;
	margin:0 20px 32px 0;
}
.document-box img{
	display:block;
	margin:0;
}
#content .clients-list{
	margin: 0;
	padding: 0;
	list-style:none;
}
#content .clients-list li{
	display:inline-block;
	background:none;
	vertical-align: middle;
	margin:0 0 34px;
	padding:0;
	width:145px;
	text-align:center;
}
#content .clients-list li img{
	display:block;
	margin:0;
}
#content .clients-list a{display:inline-block;}
.clients-list .img-color{display:none;}
#content .clients-list li a:hover .img-black{display:none;}
#content .clients-list li a:hover .img-color{display:block;}
.news-box{
	width:100%;
	overflow:hidden;
	margin:0 0 11px;
	padding:0 0 2px;
	border-bottom:1px solid #aaa;
}
.news-box .date{
	font-size:12px;
	margin:0 0 13px;
	color:#257080;
}
#content .news-box h2{margin:0 0 14px;}
.news-box .txt-frame{
	width:100%;
	overflow:hidden;
}
#content .news-box .txt-frame p{
	margin:0;
}
.news-box .btn-holder{
	width:100%;
	overflow:hidden;
	text-align:right;
}
.news-box .btn-holder a{
	font-size:9px;
	text-transform:uppercase;
	color:#6a6a6a;
}
#content .pager{
	margin: 0;
	padding:19px 0 0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#content .pager li{
	float:left;
	margin:0 6px 0 0;
	font-size:10px;
	padding:0;
	background:none;
	text-transform:uppercase;
}
#content .pager a{color:#262626;}
#content .pager .last a,
#content .pager .next a{
	color:#6a6a6a;
	font-size:9px;
}
#content .pager .next{
	padding:0 0 0 20px;
	margin:0 20px 0 0;
}
.post-date{
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
	color:#257080;
}
.block-request-form{
	overflow:hidden;
	height:1%;
	padding:13px 15px;
	background:#f5f5f5;
	position:relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(js/PIE.htc);
}
.request-form .form-item{
	width:100%;
	overflow:hidden;
	margin:0 0 6px;
}
.request-form label{
	float:left;
	width:164px;
}
.request-form .form-text{
	border:1px solid #bfbfbf;
	margin:0 9px 0 0;
	padding:1px 5px;
	width:218px;
	background:#fff;
	float:left;
}
.request-form .arrow-star{
	float:left;
	width:6px;
	height:6px;
	margin:5px 0 0;
	background:url(../images/arrow-star.gif) no-repeat;
}
.request-form .textarea-box{
	width:100%;
	overflow:hidden;
	margin:0 0 6px;
}
.request-form .textarea-box label{
	display:block;
	margin:0 0 6px;
}
.request-form textarea{
	padding:5px;
	background:#fff;
	border:1px solid #bfbfbf;
	width:383px;
	height:41px;
	float:left;
	margin:0 9px 0 0;
	overflow:auto;
}
.request-form .form-submit{
	float:right;
	margin:0;
	padding:2px;
	background:#0e616f;
	text-transform:uppercase;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	border:0;
	cursor:pointer;
	font-size:10px;
}
.request-form .btn-frame{
	overflow:hidden;
	margin:0 0 6px;
	padding:0 18px 0 0;
}
.doc-table{
  width:100%;
  word-wrap: break-word;
}

.doc-table td{
  max-width: 200px;
}

.doc-table .col-1{
	width:92px;
	text-align:center;
}
.doc-table .col-1 a{
	color:#6a6a6a;
	font-size:10px;
}
.doc-table td{
	background:#f9f9f9;
	padding:4px 2px;
	border:2px solid #fff;
}
.block-login-form{
	overflow:hidden;
	height:1%;
	padding:19px 20px 14px;
	background:#f5f5f5;
	position:relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(js/PIE.htc);
}
.login-form .form-item{float:left;}
.login-form .login-field{margin:0 19px 0 0;}
.login-form label{
	float:left;
	margin:0 2px 0 0;
}
.login-form .form-text{
	margin:0;
	padding:1px 5px;
	float:left;
	width:135px;
	background:#fff;
	border:1px solid #bfbfbf;
}
.login-form .btn-holder{
	width:100%;
	overflow:hidden;
	padding:13px 0 0;
}
.login-form .form-submit{
	float:right;
	margin:0;
	padding:2px 10px;
	background:#0e616f;
	text-transform:uppercase;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
	border:0;
	cursor:pointer;
	font-size:10px;
}
.edit-area{
	overflow:hidden;
	height:1%;
	position:relative;
	padding:22px 0 0;
	margin:0 0 10px;
	border:1px solid #ea8334;
}
#content .edit-list,
.edit-list{
	margin: 0;
	padding: 0;
	list-style:none;
	position:absolute;
	right:0;
	top:0;
	height:22px;
}
#content .edit-list li,
.edit-list li{
	float:left;
	padding:0 0 0 2px;
	margin:0;
	background:none;
}
.block-press-form{
	width:686px;
	overflow:hidden;
	margin:0 0 20px;
}
.press-form .form-item{
	overflow:hidden;
	height:1%;
	padding:2px 0 10px 2px;
	background:#f5f5f5;
	position:relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(js/PIE.htc);
	margin:0 0 1px;
}
.press-form label{
	float:left;
	width:229px;
	font-size:13px;
	color:#0d6072;
	text-decoration:underline;
	cursor:pointer;
}
.press-form textarea{
	background:#fff;
	border:1px solid #dcdcdc;
	width:420px;
	min-width:420px;
	max-width:420px;
	padding:5px;
	position:relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(js/PIE.htc);
	overflow:auto;
}
.press-form #object-title{
	height:36px;
	min-height:36px;
	max-height:36px;
}
.press-form #object-teaser{
	height:204px;
	min-height:204px;
	max-height:204px;
}
.press-form #object-content{
	height:469px;
	min-height:469px;
	max-height:469px;
}
.press-form .text-box{float:left;}
.press-form .date-box{margin:0 30px 0 0;}
.press-form .text-box label{
	width:auto;
	margin:2px 16px 0 0;
}
.press-form .form-text{
	float:left;
	width:138px;
	margin:0;
	padding:4px 5px;
	background:#fff;
	border:1px solid #dcdcdc;
	position:relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(js/PIE.htc);
}
.press-form #object-author{width:364px;}
.press-form .cut-holder{
	width:100%;
	overflow:hidden;
	padding:20px 0 0;
	font-size:13px;
}
.press-form .cut-holder label{
	width:241px;
	margin:0 10px 0 0;
}
.press-form .form-checkbox{
	float:left;
	width:14px;
	height:14px;
	margin:3px 0 0;
	padding:0;
}
.press-form .btn-holder{
	overflow:hidden;
	padding:0 11px 0 0;
}
.press-form .form-submit{
	margin:0 0 0 18px;
	padding:3px 10px;
	background:#e3701d;
	color:#fff;
	font-size:11px;
	border:0;
	cursor:pointer;
	float:right;
	position:relative;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	behavior: url(js/PIE.htc);
}
.press-form .cancel-link{
	float:right;
	padding:3px 10px;
	background:#e3701d;
	color:#fff;
	font-size:11px;
	position:relative;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	behavior: url(js/PIE.htc);
	text-decoration:none;
}
.mail-form-text{
    font-size:12px;
}

.mailform {
	margin-top: 6px; 
}
.mailform label {
	margin-top: 0px; display: block;
}
.mailform input[type='text'] {
	border-width: 1px; border-style: solid; width: 250px;
}


.anews a:link 
{
   text-decoration: none !important;
}